Problem mit Immersive Weapons / Armors !

Dieses Thema im Forum "[Skyrim] Modprobleme (SSE)" wurde erstellt von Max_S, 7. Mai 2017.

  1. Max_S

    Max_S Fremdländer

    Hallo erstmal,

    ich wollte heute mal wieder Skyrim spielen. Also schnell die Special Edition installiert! Soweit so gut. Dann wollte ich ein paar grundlegende Mods installieren. Immersive Weapons / Armors. Habe die beiden esp über den NMM ( Nexus Mod Manager ) aktiviert. Doch dann startet Skyrim ,nachdem man auf Spielen, nicht mehr. Wenn ich die esp deaktiviere geht alles wieder. Doch möchte ich nartürlich mit den beiden Mods spielen. Also hier meine Frage : Wie bekomme ich Skyrim mit den beiden Mods zum laufen ?
     
  2. Werbung (Nur für Gäste)
  3. Blaubeerman

    Blaubeerman Vertrauter

    Gleich die erste Frage: Welche Mod-Version soll installiert werden? Für die SSE gibt es offiziell nur die "Immersive Armors v8.1", sowohl original englisch als auch eine deutsche Übersetzung dazu.
    Auf Grund der Größe der Dateien ist es günstiger, die Mod manuell zu installieren, auf jeden Fall nicht mit dem NMM. Es sollte nicht zu schwer sein, die paar Dateien in den Data-Ordner zu bringen und die ESPs zu aktivieren. Ich verwende dafür WryeBash, mit dem auch die Installation machbar ist.
    "Immersive Wappons" gibt es meines Wissens derzeit nicht offiziell für die SSE, da käme nur eine eigene Konvertierung in Frage. Das ist auch dringend anzuraten, da die Meshes angepaßt werden müssen. Auch hier wäre die manuelle Installation (oder mit WryeBash) besser und außerdem kann mit WB die ganze Ausrüstung per BashedPatch in die LeveldList eingebunden werden.

    Nach der Installation wäre noch Sortierung mit LOOT zu empfehlen, um möglichst vielem Ärger von vornherein aus dem Wege zu gehen.

    Die Waffen benutze ich nicht, die Rüstungen schon und habe bisher keinerlei Probleme damit erlebt. Ich schätze, es liegt bei Dir an der falschen Version, zumindest bei den Waffen.

    Bye, Bbm.
     
  4. Max_S

    Max_S Fremdländer

    Ok,
    ich schau da mal was die versionen angeht. Aber ich habe auch nciht den ganzen mod mit dem nmm installiert. ich habe nur die esp aktieviert.
     
  5. Werbung (Nur für Gäste)
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden